import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WarehouseAreasItemList from "./WarehouseAreasItemList";
import WarehouseAreasItemEdit from "./WarehouseAreasItemEdit";

export default {
    list: WarehouseAreasItemList,
    edit: WarehouseAreasItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
